{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.info_book.orient": {
      "initial_state": "not_oriented",
      "states": {
        "not_oriented": {
          "on_entry": [
            "/function sf/nba/cardinal_orientation"
          ],
          "transitions": [
            {
              "oriented": "1"
            }
          ]
        },
        "oriented": {
          "on_entry": [
            "@s silverlabs_nat:oriented"
          ]
        }
      }
    },
    "controller.animation.silverlabs_nat.info_book.hit": {
      "initial_state": "not_hit",
      "states": {
        "not_hit": {
          "transitions": [
            {
              "hit": "query.property('silverlabs_nat:hit')"
            }
          ]
        },
        "hit": {
          "on_entry": [
            "@s silverlabs_nat:not_hit"
          ],
          "transitions": [
            {
              "not_hit": "1"
            }
          ]
        }
      }
    }
  }
}
